Page MenuHomePhabricator

XFAIL TestAbbreviations on Linux
ClosedPublic

Authored by vharron on Mar 9 2015, 11:33 PM.

Details

Summary

It was failing on gcc 4.8, only passing accidentally on clang 3.5
This patch improves the checking to make sure if fails in all cases
and then XFAILS

Diff Detail

Event Timeline

vharron updated this revision to Diff 21550.Mar 9 2015, 11:33 PM
vharron retitled this revision from to XFAIL TestAbbreviations on Linux.
vharron updated this object.
vharron edited the test plan for this revision. (Show Details)
vharron added reviewers: clayborg, tberghammer, flackr.
vharron added a subscriber: Unknown Object (MLST).
flackr accepted this revision.Mar 9 2015, 11:58 PM
flackr edited edge metadata.

lgtm

This revision is now accepted and ready to land.Mar 9 2015, 11:58 PM
tberghammer accepted this revision.Mar 10 2015, 1:50 AM
tberghammer edited edge metadata.
clayborg accepted this revision.Mar 10 2015, 11:39 AM
clayborg edited edge metadata.
vharron closed this revision.Mar 12 2015, 1:11 PM

Commited r232092